module.exports = {
    content: [
      './pages/**/*.{js,ts,vue}',
      './components/**/*.{js,ts,vue}',
      './layouts/**/*.{js,ts,vue}',
      './plugins/**/*.{js,ts,vue}',
    ],
    theme: {
        fontFamily: {
          display: ["Cormorant Garamond", "ui-serif", "Georgia"],
          body: ["Poppins", "ui-sans-serif", "system-ui"],
        },
        extend: {
          maxWidth: {
            "8xl": "90rem",
          },
          colors: {
            "body-dark": "#121213",
          },
          opacity: {
            2: "0.02",
          },
          keyframes: {
            "pulse-once": {
              "0%, 100%": { transform: "scale(1)" },
              "50%": { transform: "scale(1.2)" },
            },
          },
          animation: {
            "pulse-once": "pulse-once 0.5s cubic-bezier(0.4, 0, 0.6, 1) 1s 2",
          },
        },
      },
    plugins: [
        require('@tailwindcss/typography'),
      ],
      
  };
  

